Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 3 Jul 1997 08:26:55 -0700 (PDT)
From:      jadeite <jadeite@light.pomona.edu>
To:        freebsd-questions@freebsd.org
Subject:   apache suexec for release 2.2.1
Message-ID:  <Pine.BSF.3.95q.970703082032.4039A-100000@light.pomona.edu>

Next in thread | Raw E-Mail | Index | Archive | Help
If suexec normally compiled and installed with the apache package when
installing release 2.2.1?

I'm having cgi problems right now.  The webserver tells me about premature
end of script headers.  I've checked the config files again and again and
they're all correct.  The problem started when i upgraded from 1.2b7 to
1.2.  has anyone else had this problem?






Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?Pine.BSF.3.95q.970703082032.4039A-100000>